1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I am retarded

Discussion in 'Sony PSP - Mod and firmware discussion' started by KHII, Jun 20, 2007.

  1. KHII

    KHII Member

    Joined:
    Jun 20, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    I tried to install 3.40 oea on my psp but when i put the 1.50 and 3.40 pbp files in the oeupdmaker only 3.40 registered as non corrupted and the 3.40 says THE GAME COULD NOT BE STARTED (8002014c) am I doing something wrong or do I need to downgrade first. Also when I check in system it says I'm running 3.40 but I can't play the cso file I downloaded all this for.
    can anyone help
     
  2. schism123

    schism123 Member

    Joined:
    Nov 18, 2006
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    16
    you cant downgrade 3.40 firmware, the highest firmware downgradeble is 3.03
     
  3. KHII

    KHII Member

    Joined:
    Jun 20, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    ok thanks man, so is there a method to play downloaded games for this version?
     
  4. Smurff

    Smurff Regular member

    Joined:
    Jun 12, 2005
    Messages:
    3,410
    Likes Received:
    0
    Trophy Points:
    46
    Nope. just wait for a downgrader, or trade your psp w/ someone that has 3.03 or less and isn't interested in 'iso/homebrew'
     
  5. KHII

    KHII Member

    Joined:
    Jun 20, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Thanks guys. I'll just check for the 3.40 downgrader then
     
  6. glenquag

    glenquag Regular member

    Joined:
    Mar 7, 2007
    Messages:
    1,879
    Likes Received:
    0
    Trophy Points:
    46
    It'll be a while.
     
  7. XdogmaX

    XdogmaX Member

    Joined:
    Jun 19, 2007
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    11
    so why upgrade to 3.40 from 1.5 if your not going to be able to play some games and iso's and homebrews? is there something im missing here? and once i got to 1.5 from 2.71 with the ta motherboard do i just upgrade the one time with the 3.40 upgrade technic shown in the top sticky, straight from 1.5?
     
  8. okthen12

    okthen12 Guest

    U can upgrade straight to 3.40oe-a. Dont bother with sony firmware its usless.
     
  9. glenquag

    glenquag Regular member

    Joined:
    Mar 7, 2007
    Messages:
    1,879
    Likes Received:
    0
    Trophy Points:
    46
    No you are supposed to go to 3.40 OE-A not 3.40.
     
  10. XdogmaX

    XdogmaX Member

    Joined:
    Jun 19, 2007
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    11
    i keep forgeting the oe...so when i downgrade from 2.71 to 1.50 i just use the easy 3.40oea and bam merry christmas
     

Share This Page